<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{E2BD6FF0-64C5-46FB-AA37-9B1F75EC6500}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FLY.Thick.FilmCasting</RootNamespace>
    <AssemblyName>FLY.Thick.FilmCasting</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Client\BoltMapFilmCastingServiceClient.cs" />
    <Compile Include="Client\BulkDbServiceClient.cs" />
    <Compile Include="Client\FilmCastingProfileServiceClient.cs" />
    <Compile Include="Client\ScanWarningServiceClient.cs" />
    <Compile Include="Common\FilmCastingProfileParam.cs" />
    <Compile Include="Common\FlyADIODefine.cs" />
    <Compile Include="IService\IBoltMapFilmCastingService.cs" />
    <Compile Include="IService\IBulkDbService.cs" />
    <Compile Include="IService\IFilmCastingProfileService.cs" />
    <Compile Include="IService\IScanWarningService.cs" />
    <Compile Include="IService\IShareDbService.cs" />
    <Compile Include="OBJ_INTERFACE\OBJ_INTERFACE_ID.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Server.OBJProxy\OBJProxy.cs" />
    <Compile Include="Server\BoltMapFilmCasting.cs" />
    <Compile Include="Server\FilmCastingProfile.cs" />
    <Compile Include="Server\GM_Scan.cs" />
    <Compile Include="Server\ScanMotion.cs" />
    <Compile Include="Server\Model\BulkDb.cs" />
    <Compile Include="Server\Model\DbModel.cs" />
    <Compile Include="Server\Model\DbTable.cs" />
    <Compile Include="Server\Model\HistoryDb.cs" />
    <Compile Include="Server\Model\LcTable.cs" />
    <Compile Include="Server\Model\Lc_AutoMapperProfile.cs" />
    <Compile Include="Server\Model\LocalDb.cs" />
    <Compile Include="Server\ScanWarning.cs" />
    <Compile Include="Server\TDGage.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\thick_public\Project.FLY.FlyADBase\FlyADBase\FlyADBase.csproj">
      <Project>{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}</Project>
      <Name>FlyADBase</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.FObjSys\FObjBaseReflect\FObjBase.Reflect.csproj">
      <Project>{15f40c32-d546-4b2a-8d80-b3ddbcdaa690}</Project>
      <Name>FObjBase.Reflect</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.FObjSys\FObjSys\FObjBase.csproj">
      <Project>{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}</Project>
      <Name>FObjBase</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Misc\MISC\Misc.csproj">
      <Project>{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}</Project>
      <Name>Misc</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.OBJComponents\OBJComponents\FLY.OBJComponents.csproj">
      <Project>{a539505d-9ac0-426b-a9a0-197df50598b0}</Project>
      <Name>FLY.OBJComponents</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Thick.Base\FLY.Thick.Base\FLY.Thick.Base.csproj">
      <Project>{91a1aafe-a528-4c2e-a48a-9259e780255a}</Project>
      <Name>FLY.Thick.Base</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.SQLiteHelper\SQLiteHelper\SQLiteHelper.csproj">
      <Project>{4cbabfaa-1c62-4510-ac63-a51ee5fd50ff}</Project>
      <Name>SQLiteHelper</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="AutoMapper">
      <Version>10.1.1</Version>
    </PackageReference>
    <PackageReference Include="Newtonsoft.Json">
      <Version>12.0.3</Version>
    </PackageReference>
    <PackageReference Include="NLog">
      <Version>4.6.8</Version>
    </PackageReference>
    <PackageReference Include="PropertyChanged.Fody">
      <Version>3.3.1</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>